Subject: bug#25564: 11.90; XEmacs lacks file-local-variables-alist and reports error.

From: Tassilo Horn <[email-masked]>
Date: Wed, 01 Feb 2017 20:20:46 +0100

Gosh, can you please clean up after me? I'm already in the bringing sick 
son to bed business which might take a while.

If not, no problem, I'll fix it tomorrow.

Bye,
Tassilo

Am 1. Februar 2017 19:57:12 schrieb Mosè Giordano <[email-masked]>:

> 2017-02-01 10:29 GMT-08:00 Tassilo Horn <[email-masked]>:
>> Tassilo Horn <[email-masked]> writes:
>>
>>> Ikumi, I'll implement that now.  Could you please check if it works as
>>> expected in the coming days?
>>
>> Pushed with commit d54e7472.
>
> The second argument of `local-variable-p' is mandatory in XEmacs ;-)
>
> Bye,
> Mosè
>